PETSc version 3.15.5
Fix/Edit manual page

# DMDARestoreSubdomainCornersIS

Restores the IS obtained with DMDAGetSubdomainCornersIS()

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDARestoreSubdomainCornersIS(DM dm,IS *is)

Not Collective

### Input Parameter

| dm | - the DM object
| is | - the index set

### Note

### See Also

DMDAElementType, DMDASetElementType(), DMDAGetSubdomainCornersIS()

### Level

intermediate

### Location

src/dm/impls/da/dagetelem.c
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages